import req from '@/request.js'
const portal = window.context.portal
export default {
    // 投资情况
    investmentSituation(data,cb) {
        req.post(portal + `/qf/invest/parent/detail/investmentSituation`, data).then(res => {
            cb(res.data)
        })
    },
	//产能情况
	capacitySituation(data,cb) {
	    req.post(portal + `/qf/invest/parent/detail/capacitySituation`, data).then(res => {
	        cb(res.data)
	    })
	},
}
